#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
choosefile=Seleccioneu un fitxer...
prefSaveFailedTitle=Error de desament
prefSaveFailedAlert=No s'ha pogut desar el fitxer de prefer\u00E8ncies. Qualsevol canvi de les prefer\u00E8ncies es perdr\u00E0 al final d'aquesta sessi\u00F3.
labelDefaultFont=Per defecte (%font_family%)
